ALTER TABLE `sys_queue` ADD `objectType` varchar(50) NOT NULL AFTER `id`;

RENAME TABLE `sys_queue` TO `sys_notify`;

DELETE FROM `sys_cron` WHERE `command` = 'appName=sys&moduleName=queue&methodName=getqueue';

ALTER TABLE `crm_dating` ADD `customer` mediumint(8) unsigned NOT NULL AFTER `action`;
UPDATE `crm_dating`, `sys_action` SET `crm_dating`.customer = `sys_action`.customer WHERE `sys_action`.id = `crm_dating`.action;

UPDATE `crm_resume` SET `title` = CONCAT(dept, title) WHERE dept != '';
